Upgrade wordpress 3.2 error Js

Inicio Foros WordPress General WordPress.org Upgrade wordpress 3.2 error Js

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  LGrusin hace 7 años, 4 meses.

  • Autor
    Publicaciones
  • #21953

    SeoUtopico
    Participante

    <p>Hola, </p>
    <p>HAce una semana que se actualizarón mis blogs a las 3.2 y más tarde 3.2.1 y como se ha comentado por este foro sigo sin conseguir solucionar el tema del editor. </p>
    <p>El editor no carga los botones, área de texto no se ve y por ejemplo los menus desplegabes no funcionan en el panel de admistración. </p>
    <p>He probado de todo, instalación nueva, desactivar plugins, activar json mirar la versión de PHP y msql y un largo etc… de soluciones que he leído por ahí y nada de nada no consigo que vuelvan a la vida.</p>
    <p>Tengo los blogs alojados en dreamhost y uso mac, se os ocurre alguna solución???</p>
    <p>Muchas gracias
    </p>

  • #54273

    SeoUtopico
    Participante

    Por si a alguien le sirve de ayuda, decir que el problema esté en Mac os, en windows todo perfecto.

  • #54279

    LGrusin
    Miembro

    ¿Qué navegadores has probado?

    Saludos

El foro ‘General WordPress.org’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido